include(../common.pro)

TEMPLATE = app

# to include qtgettext.h
INCLUDEPATH += ./..
LIBS += /usr/pkg/lib/libintl.so -Wl,-rpath -Wl,/usr/pkg/lib

# Input
HEADERS += ./common-quimhelpertoolbar.h \
           ./common-uimstateindicator.h \
           ./standalone-qt4.h
SOURCES += ./common-quimhelpertoolbar.cpp \
           ./common-uimstateindicator.cpp \
           ./standalone-qt4.cpp

TARGET = uim-toolbar-qt4

target.path += /usr/pkg/bin
